## Settings file was created by plugin Colliders v1.2
## Plugin GUID: com.deathweasel.bepinex.colliders

[Config]

## Whether breast colliders are enabled. Makes breasts interact and collide with arms, hands, etc.
# Setting type: Boolean
# Default value: true
Breast Colliders = true

## Adds a floor collider so hair doesn't clip through the floor when laying down.
# Setting type: Boolean
# Default value: true
Floor Collider = true

## Default state of colliders for new characters in Studio or for older scenes.
## Scenes made with this plugin will load with colliders enabled or disabled depending on how the character in scene was configured.
# Setting type: DefaultStudioSettings
# Default value: Off
# Acceptable values: Config, On, Off
Default Studio Settings = Off

## Extra colliders for the legs to cause less skirt clipping.
# Setting type: Boolean
# Default value: true
Skirt Colliders = true

